CVE-2005-2575

high

Description

SQL injection vulnerability in u2u.inc.php in XMB Forum 1.9.1 allows remote attackers to execute arbitrary SQL commands via certain values that are inserted into the $in variable.

References

http://www.securityfocus.com/bid/14523

http://marc.info/?l=bugtraq&m=112361545228809&w=2

https://docs.xmbforum2.com/index.php?title=Security_Issue_History

Details

Source: MITRE

Published: 2005-08-16

Updated: 2021-04-29

Risk Information

CVSS v2

Base Score: 7.5

Vector: AV:N/AC:L/Au:N/C:P/I:P/A:P

Impact Score: 6.4

Exploitability Score: 10

Severity: HIGH